.version.splash_page /* version checker */
{
	color: #0000F3;
	background-color: #1215A6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1011
{
	z-index: 2;
	height: 1024px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1011-bw
{
	z-index: 2;
	margin-top: -129px;
	height: 1024px;
}

#u1009
{
	z-index: 3;
	height: 1024px;
}

#u1009-bw
{
	z-index: 3;
	margin-top: -152px;
	height: 1024px;
}

#u1010
{
	z-index: 4;
	height: 1024px;
}

.ie #u1011,.ie #u1009,.ie #u1010
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1010-bw
{
	z-index: 4;
	margin-top: -129px;
	height: 1024px;
}

#u1012_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u1020
{
	z-index: 6;
	width: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u1635
{
	z-index: 8;
	width: 629px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 271px;
}

#u1635_img
{
	margin-right: -2px;
	margin-bottom: -2px;
}

#u1641-7
{
	z-index: 10;
	width: 479px;
	min-height: 86px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 341px;
}

#u1012,#u1012-bw
{
	z-index: 5;
	min-height: 1024px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


